from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class Priority(IntEnum):
    HIGHEST = auto()
    HIGH = auto()
    NORMAL = auto()
    LOW = auto()
    LOWEST = auto()
